<?php if(check_is_mobile_agent()): ?>
<div class="footer-sticky-menu">
  <ul>
    <?php
    for($i = 1 ; $i < 6; $i++){
      $title = get_theme_mod( 'charsoogh_footer_item_title_' . $i );
      $link = get_theme_mod( 'charsoogh_footer_item_link_' . $i , '#' );
      $icon = get_theme_mod( 'charsoogh_footer_item_icon_' . $i , 'fa-plus' );
      if($title && !empty($title)){
      echo '<li><a href="'. $link .'"><i class="fa ' . $icon . '"></i>'. $title .'</a></li>';
      }
    }
    ?>
  </ul>
</div>
<?php endif; ?>
